--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a list of all possible load paths for the latest version for all gems in the Gem installation.
full_name: Gem::latest_load_paths
is_singleton: true
name: latest_load_paths
params: ()
visibility: public
